CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 4 and 4.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
1951 CVE-2018-19968 200 +Info 2018-12-11 2019-04-23
4.0
None Remote Low Single system Partial None None
An attacker can exploit phpMyAdmin before 4.8.4 to leak the contents of a local file because of an error in the transformation feature. The attacker must have access to the phpMyAdmin Configuration Storage tables, although these can easily be created in any database to which the attacker has access. An attacker must have valid credentials to log in to phpMyAdmin; this vulnerability does not allow an attacker to circumvent the login system.
1952 CVE-2018-19967 20 DoS 2018-12-07 2019-04-17
4.9
None Local Low Not required None None Complete
An issue was discovered in Xen through 4.11.x on Intel x86 platforms allowing guest OS users to cause a denial of service (host OS hang) because Xen does not work around Intel's mishandling of certain HLE transactions associated with the KACQUIRE instruction prefix.
1953 CVE-2018-19965 171 DoS 2018-12-07 2019-04-17
4.7
None Local Medium Not required None None Complete
An issue was discovered in Xen through 4.11.x allowing 64-bit PV guest OS users to cause a denial of service (host OS crash) because #GP[0] can occur after a non-canonical address is passed to the TLB flushing code. NOTE: this issue exists because of an incorrect CVE-2017-5754 (aka Meltdown) mitigation.
1954 CVE-2018-19964 388 DoS 2018-12-07 2018-12-28
4.9
None Local Low Not required None None Complete
An issue was discovered in Xen 4.11.x allowing x86 guest OS users to cause a denial of service (host OS hang) because the p2m lock remains unavailable indefinitely in certain error conditions.
1955 CVE-2018-19937 264 Bypass 2018-12-31 2019-04-23
4.6
None Local Low Not required Partial Partial Partial
A local, authenticated attacker can bypass the passcode in the VideoLAN VLC media player app before 3.1.5 for iOS by opening a URL and turning the phone.
1956 CVE-2018-19933 79 XSS 2018-12-17 2019-01-07
4.3
None Remote Medium Not required None Partial None
Bolt CMS <3.6.2 allows XSS via text input click preview button as demonstrated by the Title field of a Configured and New Entry.
1957 CVE-2018-19932 190 Overflow 2018-12-07 2019-08-03
4.3
None Remote Medium Not required None None Partial
An issue was discovered in the Binary File Descriptor (BFD) library (aka libbfd), as distributed in GNU Binutils through 2.31. There is an integer overflow and infinite loop caused by the IS_CONTAINED_BY_LMA macro in elf.c.
1958 CVE-2018-19926 79 XSS 2018-12-06 2019-01-02
4.3
None Remote Medium Not required None Partial None
Zenitel Norway IP-StationWeb before 4.2.3.9 allows reflected XSS via the goform/ PATH_INFO.
1959 CVE-2018-19924 79 XSS 2018-12-06 2019-01-11
4.3
None Remote Medium Not required None Partial None
An issue was discovered in Sales & Company Management System (SCMS) through 2018-06-06. An email address can be modified in between the request for a validation code and the entry of the validation code, leading to storage of an XSS payload contained in the modified address.
1960 CVE-2018-19921 79 XSS 2018-12-06 2018-12-10
4.3
None Remote Medium Not required None Partial None
Zoho ManageEngine OpManager 12.3 before 123237 has XSS in the domain controller.
1961 CVE-2018-19917 79 XSS 2019-03-21 2019-04-24
4.3
None Remote Medium Not required None Partial None
Microweber 1.0.8 has reflected cross-site scripting (XSS) vulnerabilities.
1962 CVE-2018-19904 79 XSS 2018-12-31 2019-01-10
4.3
None Remote Medium Not required None Partial None
Persistent XSS exists in XSLT CMS via the create/?action=items.edit&type=Page "body" field.
1963 CVE-2018-19903 79 XSS 2018-12-31 2019-01-10
4.3
None Remote Medium Not required None Partial None
Persistent XSS exists in XSLT CMS via the create/?action=items.edit&type=Page title field.
1964 CVE-2018-19891 119 DoS Overflow 2018-12-05 2018-12-28
4.3
None Remote Medium Not required None None Partial
An invalid memory address dereference was discovered in the huffcode function (libfaac/huff2.c) in Freeware Advanced Audio Coder (FAAC) 1.29.9.2. The vulnerability causes a segmentation fault and application crash, which leads to denial of service in the book 10 case.
1965 CVE-2018-19890 119 DoS Overflow 2018-12-05 2018-12-28
4.3
None Remote Medium Not required None None Partial
An invalid memory address dereference was discovered in the huffcode function (libfaac/huff2.c) in Freeware Advanced Audio Coder (FAAC) 1.29.9.2. The vulnerability causes a segmentation fault and application crash, which leads to denial of service in the book 2 case.
1966 CVE-2018-19889 119 DoS Overflow 2018-12-05 2018-12-28
4.3
None Remote Medium Not required None None Partial
An invalid memory address dereference was discovered in the huffcode function (libfaac/huff2.c) in Freeware Advanced Audio Coder (FAAC) 1.29.9.2. The vulnerability causes a segmentation fault and application crash, which leads to denial of service in the book 6 case.
1967 CVE-2018-19888 119 DoS Overflow 2018-12-05 2018-12-28
4.3
None Remote Medium Not required None None Partial
An invalid memory address dereference was discovered in the huffcode function (libfaac/huff2.c) in Freeware Advanced Audio Coder (FAAC) 1.29.9.2. The vulnerability causes a segmentation fault and application crash, which leads to denial of service in the HCB_ESC case.
1968 CVE-2018-19887 119 DoS Overflow 2018-12-05 2018-12-28
4.3
None Remote Medium Not required None None Partial
An invalid memory address dereference was discovered in the huffcode function (libfaac/huff2.c) in Freeware Advanced Audio Coder (FAAC) 1.29.9.2. The vulnerability causes a segmentation fault and application crash, which leads to denial of service in the book 4 case.
1969 CVE-2018-19886 119 DoS Overflow 2018-12-05 2018-12-28
4.3
None Remote Medium Not required None None Partial
An invalid memory address dereference was discovered in the huffcode function (libfaac/huff2.c) in Freeware Advanced Audio Coder (FAAC) 1.29.9.2. The vulnerability causes a segmentation fault and application crash, which leads to denial of service in the book 8 case.
1970 CVE-2018-19882 476 DoS 2018-12-05 2019-05-25
4.3
None Remote Medium Not required None None Partial
In Artifex MuPDF 1.14.0, the svg_run_image function in svg/svg-run.c allows remote attackers to cause a denial of service (href_att NULL pointer dereference and application crash) via a crafted svg file, as demonstrated by mupdf-gl.
1971 CVE-2018-19881 400 DoS 2018-12-05 2019-05-25
4.3
None Remote Medium Not required None None Partial
In Artifex MuPDF 1.14.0, svg/svg-run.c allows remote attackers to cause a denial of service (recursive calls followed by a fitz/xml.c fz_xml_att crash from excessive stack consumption) via a crafted svg file, as demonstrated by mupdf-gl.
1972 CVE-2018-19877 79 XSS 2018-12-05 2018-12-27
4.3
None Remote Medium Not required None Partial None
login.php in Adiscon LogAnalyzer before 4.1.7 has XSS via the Login Button Referer field.
1973 CVE-2018-19872 369 2019-03-21 2019-04-24
4.3
None Remote Medium Not required None None Partial
An issue was discovered in Qt 5.11. A malformed PPM image causes a division by zero and a crash in qppmhandler.cpp.
1974 CVE-2018-19871 400 2018-12-26 2019-05-14
4.3
None Remote Medium Not required None None Partial
An issue was discovered in Qt before 5.11.3. There is QTgaFile Uncontrolled Resource Consumption.
1975 CVE-2018-19869 20 2018-12-26 2019-05-14
4.3
None Remote Medium Not required None None Partial
An issue was discovered in Qt before 5.11.3. A malformed SVG image causes a segmentation fault in qsvghandler.cpp.
1976 CVE-2018-19859 22 Dir. Trav. 2018-12-05 2019-03-28
4.0
None Remote Low Single system None Partial None
OpenRefine before 3.2 beta allows directory traversal via a relative pathname in a ZIP archive.
1977 CVE-2018-19855 20 2019-08-08 2019-08-15
4.3
None Remote Medium Not required None Partial None
UiPath Orchestrator before 2018.3.4 allows CSV Injection, related to the Audit export, Robot log export, and Transaction log export features.
1978 CVE-2018-19843 125 DoS 2018-12-04 2018-12-31
4.3
None Remote Medium Not required None None Partial
opmov in libr/asm/p/asm_x86_nz.c in radare2 before 3.1.0 allows attackers to cause a denial of service (buffer over-read) via crafted x86 assembly data, as demonstrated by rasm2.
1979 CVE-2018-19842 125 DoS 2018-12-04 2018-12-31
4.3
None Remote Medium Not required None None Partial
getToken in libr/asm/p/asm_x86_nz.c in radare2 before 3.1.0 allows attackers to cause a denial of service (stack-based buffer over-read) via crafted x86 assembly data, as demonstrated by rasm2.
1980 CVE-2018-19841 125 2018-12-04 2019-04-25
4.3
None Remote Medium Not required None None Partial
The function WavpackVerifySingleBlock in open_utils.c in libwavpack.a in WavPack through 5.1.0 allows attackers to cause a denial-of-service (out-of-bounds read and application crash) via a crafted WavPack Lossless Audio file, as demonstrated by wvunpack.
1981 CVE-2018-19840 400 2018-12-04 2019-04-25
4.3
None Remote Medium Not required None None Partial
The function WavpackPackInit in pack_utils.c in libwavpack.a in WavPack through 5.1.0 allows attackers to cause a denial-of-service (resource exhaustion caused by an infinite loop) via a crafted wav audio file because WavpackSetConfiguration64 mishandles a sample rate of zero.
1982 CVE-2018-19839 125 2018-12-04 2019-07-23
4.3
None Remote Medium Not required None None Partial
In LibSass prior to 3.5.5, the function handle_error in sass_context.cpp allows attackers to cause a denial-of-service resulting from a heap-based buffer over-read via a crafted sass file.
1983 CVE-2018-19838 400 2018-12-04 2019-07-23
4.3
None Remote Medium Not required None None Partial
In LibSass prior to 3.5.5, functions inside ast.cpp for IMPLEMENT_AST_OPERATORS expansion allow attackers to cause a denial-of-service resulting from stack consumption via a crafted sass file, as demonstrated by recursive calls involving clone(), cloneChildren(), and copy().
1984 CVE-2018-19837 400 2018-12-04 2019-07-23
4.3
None Remote Medium Not required None None Partial
In LibSass prior to 3.5.5, Sass::Eval::operator()(Sass::Binary_Expression*) inside eval.cpp allows attackers to cause a denial-of-service resulting from stack consumption via a crafted sass file, because of certain incorrect parsing of '%' as a modulo operator in parser.cpp.
1985 CVE-2018-19835 79 XSS 2018-12-03 2018-12-07
4.3
None Remote Medium Not required None Partial None
Metinfo 6.1.3 has reflected XSS via the admin/column/move.php lang_columnerr4 parameter.
1986 CVE-2018-19828 79 XSS 2018-12-17 2019-01-04
4.3
None Remote Medium Not required None Partial None
Artica Integria IMS 5.0.83 has XSS via the search_string parameter.
1987 CVE-2018-19826 400 DoS 2018-12-03 2019-05-20
4.3
None Remote Medium Not required None None Partial
** DISPUTED ** In inspect.cpp in LibSass 3.5.5, a high memory footprint caused by an endless loop (containing a Sass::Inspect::operator()(Sass::String_Quoted*) stack frame) may cause a Denial of Service via crafted sass input files with stray '&' or '/' characters. NOTE: Upstream comments indicate this issue is closed as "won't fix" and "works as intended" by design.
1988 CVE-2018-19824 416 2018-12-03 2019-05-09
4.6
None Local Low Not required Partial Partial Partial
In the Linux kernel through 4.19.6, a local user could exploit a use-after-free in the ALSA driver by supplying a malicious USB Sound device (with zero interfaces) that is mishandled in usb_audio_probe in sound/usb/card.c.
1989 CVE-2018-19822 79 XSS 2018-12-17 2019-01-03
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting exists in InfoVista VistaPortal SE Version 5.1 (build 51029). The page "/VPortal/mgtconsole/SharedCriteria.jsp" has reflected XSS via the ConnPoolName or GroupId parameter.
1990 CVE-2018-19821 79 XSS 2018-12-17 2019-01-03
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting exists in InfoVista VistaPortal SE Version 5.1 (build 51029). The page "/VPortal/mgtconsole/SecurityPolicies.jsp" has reflected XSS via the ConnPoolName parameter.
1991 CVE-2018-19820 79 XSS 2018-12-17 2019-01-03
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting exists in InfoVista VistaPortal SE Version 5.1 (build 51029). The page "/VPortal/mgtconsole/Roles.jsp" has reflected XSS via the ConnPoolName parameter.
1992 CVE-2018-19819 79 XSS 2018-12-17 2019-01-02
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting exists in InfoVista VistaPortal SE Version 5.1 (build 51029). The page "/VPortal/mgtconsole/Rights.jsp" has reflected XSS via the ConnPoolName parameter.
1993 CVE-2018-19818 79 XSS 2018-12-17 2019-01-03
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting exists in InfoVista VistaPortal SE Version 5.1 (build 51029). The page "/VPortal/mgtconsole/Contacts.jsp" has reflected XSS via the ConnPoolName parameter.
1994 CVE-2018-19817 79 XSS 2018-12-17 2019-01-03
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting exists in InfoVista VistaPortal SE Version 5.1 (build 51029). The page "/VPortal/mgtconsole/AdminAuthorisationFrame.jsp" has reflected XSS via the ConnPoolName or GroupId parameter.
1995 CVE-2018-19816 79 XSS 2018-12-17 2019-01-02
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting exists in InfoVista VistaPortal SE Version 5.1 (build 51029). The page "/VPortal/mgtconsole/categorytree/ChooseCategory.jsp" has reflected XSS via the ConnPoolName parameter.
1996 CVE-2018-19815 79 XSS 2018-12-17 2019-01-02
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting exists in InfoVista VistaPortal SE Version 5.1 (build 51029). The page "/VPortal/mgtconsole/UserPopupAddNewProp.jsp" has reflected XSS via the ConnPoolName parameter.
1997 CVE-2018-19814 79 XSS 2018-12-17 2019-01-02
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting exists in InfoVista VistaPortal SE Version 5.1 (build 51029). The page "/VPortal/mgtconsole/Subscriptions.jsp" has reflected XSS via the ConnPoolName or GroupId parameter.
1998 CVE-2018-19813 79 XSS 2018-12-17 2019-01-02
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting exists in InfoVista VistaPortal SE Version 5.1 (build 51029). The page "/VPortal/mgtconsole/Subscribers.jsp" has reflected XSS via the ConnPoolName or GroupId parameter.
1999 CVE-2018-19812 79 XSS 2018-12-17 2019-01-02
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting exists in InfoVista VistaPortal SE Version 5.1 (build 51029). The page "/VPortal/mgtconsole/SubFolderPackages.jsp" has reflected XSS via the GroupId parameter.
2000 CVE-2018-19811 79 XSS 2018-12-17 2019-01-02
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting exists in InfoVista VistaPortal SE Version 5.1 (build 51029). The page "/VPortal/mgtconsole/Import.jsp" has reflected XSS via the ConnPoolName parameter.
Total number of vulnerabilities : 26182   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 (This Page)41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.